SSH-AUTHORIZED-KEYS(1)

NAME
ssh-authorized-keys - collects info from authorized_keys files

SYNOPSIS
ssh-authorized-keys [OPTION] [<file> ...]

DESCRIPTION
Collects info from authorized_keys files from every user it can find

OPTIONS

-j  --json
    output JSON

-J  --jsonl
    output JSONLINES

-r  --rec
    output RECUTILS

-x  --xml
    output XML

-y  --yaml
    output YAML

--version
    show version information

ARGUMENTS

file
    authorized_keys file